# quiz.yml - US citizenship quiz questions
- 
  - What are the colors of the flag?
  - Red, white, and blue
  - Red and blue
  - Red, black, and blue

- 
  - How many stars are there in our flag?
  - 50
  - 49
  - 51

- 
  - What color are the stars on our flag?
  - White 
  - Black
  - Blue

- 
  - What do the stars on the flag mean?
  - Each star stands for one state in the union
  - They symbolize the presidents of the United States
  - They represent the clear night sky of the northern hemisphere
